﻿.popnav1
{
    background: url(../images/DMmenu.png) no-repeat center left;
    width: 210px;
    height: 40px;
    margin-left:15px;
    font-size: 14px;    
    text-align: center;
    float: left;
    color: White;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}
 
 
.popnav1 a
{
    display: block;
}

dl.popnav1 dd
{
    float: left;
}


/* 上面大链接的CSS样式 */

dl.popnav1 dd a
{
    font-size: 13px;
    color: #fff;
    line-height: 40px;
    font-weight: bold;
    width:210px;
    text-align:center;
}

.popnav1 a:visited
{
    color: #fff;
    text-decoration: none;
}


dl.popnav1 dd a:hover
{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}





/*内部弹出菜单的CSS样式*/

.popnav1 dd dl
{
    line-height: 27px;
    list-style-type: none;
    text-align: center;
    left: -999em;
    position: absolute;
    width: 208px;    
    border: 2px solid #474747;
    border-top: none;
    background: #fff;
    padding-bottom: 4px;
    font-weight: normal;
    background-color:#fff;
}

.popnav1 dd dl dd
{
    float: left;
    border-bottom: 1px #D2EAFF dotted;
    line-height: 18px;
    background:url(../images/itemleft-sm.gif) no-repeat center left;
    text-align:center;
    padding-left:15px;    
    width: 180px;
    margin:0px 5px;
}

.popnav1 dd dl a
{
    font-weight: normal;
    display: block;
    text-align: left;
    width:180px;
    line-height:32px;
    
    color:#222;
}

.popnav1 dd dl a:link
{
    font-size: 11px;
    color: #555;
    font-weight:bold;
    text-decoration: none; 
}

.popnav1 dd dl a:visited
{
    font-size: 11px;
    color: #555;
    font-weight: bold;
    text-decoration: none;
    background-color: #fff;
}

.popnav1 dd dl a:hover
{
    font-size: 11px;
    color: #317EE7;
    font-weight: bold;
    text-decoration: underline;
    background-color: #fff;
}

.popnav1 dd:hover dl
{
    left: auto;
}

.popnav1 dd.sfhover dl
{
    left: auto;
}